 <?php
  function is_regis_akun()
  {

   $ci = get_instance();
   $user=$ci->db->get_where('register', ['email' => $ci->session->userdata('pin')])->row_array();
   if($user['statusDaftar']==2){
     redirect('Akun');
   }else if($user['statusDaftar']==1){
    redirect('Registations');
   }else{
    redirect('Akun');
   }
    
  }
  ?>